<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		 
       
      let a=parseInt(prompt("introducir dato"));
      let b=parseInt(prompt("introducir dato1"));

      if (a>=b){

           console.log(" es mayor");

      }else {
      	
      	console.log("es menor");
      }

      else {


      	
      }

    console.log ("terminado");


	</script>
</head>
<body>
	
</body>
</html>